StartupEvents.registry('item', event => {
    event.create('mysterious_cog')
        .displayName('Mysterious Cog (Complete)')
        .glow(true)
})
StartupEvents.registry('item', event => {
    event.create('mysterious_cog_unfinished')
        .displayName('Mysterious Cog (Unfinished)')
})